body p {
	font-family: 'Sarabun', sans-serif;
	font-size: 15px;
	line-height: 2;
	color:#333;
}
ul li {
	font-family: 'Sarabun', sans-serif;
	font-size: 15px;
	line-height: 2;
	color:#333;
}

.style-prompt {
    font-family: 'Prompt', sans-serif;
}
.style-prompt-highlight-black {
    font-family: 'Prompt', sans-serif;
	font-size: 18px;
	color:#333;
}
.style-prompt-highlight-blue {
    font-family: 'Prompt', sans-serif;
	font-size: 18px;
	color:#099;
}
.style-prompt-highlight-red {
    font-family: 'Prompt', sans-serif;
	font-size: 18px;
	color:#F00;
}

  /* Make the image fully responsive */
.carousel-inner img {
    width: 100%;
    height: 100%;
}

img.pic-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 5px;
}

img.pic-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
}

.jumbotronwidth {
max-width:100%;
}
  
.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
    border-radius: 0px 0px 5px 5px;
    padding: 20px;
}

.nav-tabs {
    margin-bottom: 0;
}

.jumbotron {
    background-color:#F1F1F1 !important; 
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

table.zebra {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

th, td {
  text-align: left;
  padding: 16px;
}

tr:nth-child(odd) {
  background-color: #FFF
}

.container.custom-container {
  padding: 0;
}

@media (max-width: 767px) { 

span.hide {
    height   : 1px;
    width    : 1px;
    position : absolute;
    overflow : hidden;
    top      : -1000px; 
  }
}

.gab-right {	
	margin-right: 20px;
	margin-bottom: 5px;
}
.gab-left {	
	margin-left: 20px;
	margin-bottom: 5px;
}
.style3 {color: #FF0000}

.responsive {
  width: auto;
  height: auto;
}

table.zebra {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #000;
}

#NoUnderlineLink:hover{
	text-decoration:none;
}


span.thflag {
    font-size : x-large;
	padding-left : 50px;
    line-height  : 50px;
	background   : transparent url(http://www.thaitongue.com.au/images/Thai_Flag_45x34.gif) no-repeat scroll 0 0;
  }
span.enflag {
    font-size : x-large;
	padding-left : 50px;
    line-height  : 50px;
	background   : transparent url(http://www.thaitongue.com.au/images/Australian_Flag_45x34.gif) no-repeat scroll 0 0;
  }

}